News for package apper

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: apper
Binary: apper, apper-data
Architecture: any all
Version: 0.9.2+git20161222-3
Maintainer: Matthias Klumpp <mak@debian.org>
Homepage: https://www.linux-apps.com/content/show.php/Apper?content=84745
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-packagekit/apper.git
Vcs-Git: https://anonscm.debian.org/git/pkg-packagekit/apper.git
Build-Depends: chrpath, cmake (>= 3.0), debhelper (>= 10), docbook (>= 4.5), extra-cmake-modules (>= 5.14), kded5-dev, kdelibs5-dev, kio-dev, libappstream-dev (>= 0.8), libdebconf-kde-dev (>= 1.0.2), libkf5config-dev, libkf5dbusaddons-dev, libkf5guiaddons-dev, libkf5i18n-dev, libkf5kcmutils-dev, libkf5kdelibs4support-dev, libkf5notifications-dev, liblimba-dev (>= 0.4) [linux-any], libpackagekitqt5-dev (>= 0.9.2-4), libqt5xmlpatterns5-dev, pkg-kde-tools (>= 0.15), plasma-workspace-dev
Package-List:
 apper deb kde optional arch=any
 apper-data deb kde optional arch=all
Checksums-Sha1:
 9bb186b78cb683f005f6972d9281f17a543770de 2034664 apper_0.9.2+git20161222.orig.tar.xz
 687120f03a91a5f892b96dd5cd4b01ed424e2be9 6848 apper_0.9.2+git20161222-3.debian.tar.xz
Checksums-Sha256:
 8cb7b18d75654638449d6ccd3ca24d17d0b262d536edab64ab3760f8de7e8efc 2034664 apper_0.9.2+git20161222.orig.tar.xz
 b52a79f2863bcfba8ae8b2469d9fc69d71f5a078755acd475e48d5a37482c00f 6848 apper_0.9.2+git20161222-3.debian.tar.xz
Files:
 749009194d8811e5093ddfc140059163 2034664 apper_0.9.2+git20161222.orig.tar.xz
 cefda774ae6373ff4818ce7fef79d01e 6848 apper_0.9.2+git20161222-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEE0zo/DKFrCsxRpgc4SUyKX79N7OsFAliBGKUPHG1ha0BkZWJp
YW4ub3JnAAoJEElMil+/TezrXLcP+QFJZ8ILWoSkA1cMsf1zPEa+xUbHgwuAXrzO
hL5dXlCn496d4sTh58tM90pOniclXBXmHovewN8BpfQg1+8TlXUbpfX5KqChNWO0
SyO0WM7/HNbkugR6b9hoFfb4SU6mhX0pfirnuOMKPre+ErDPQUTxXXrLzrBxlcsK
OujPe/7TcaoVdv4WZR8wnxO9Qp5fs56AdEGD/RY2C4dA7xnYq014uzjKbedVeoeY
5qqBptX5haYJU4jX8waE7Yh7UyPSi8weDc4fpQvOOuH6SLHAN9buQzstD2VYR+QW
pCKXZuD3FHu2mCfGuXbN+cGIPDSD+dO18boXuwUaJ3f43RzhpF9N0+zIWEvpKRGD
fIDLIg56y3/6yp5d9h3cMjIcTBI72oYNzeYal50tHe/6JCg4C6vySLMa2HLn7065
oS/v1z0EUHKKeZ8EHIQQF4y5LZCH/xglPjDFznj9lJLbs3xdOifJZsghlJMo17fZ
wCbucFS9eo9FCLWT4MiBqiV2a1RrzoR5JZKXb2xKYyc9yxY0DpvlJKVBWzxQLHKZ
5bXroHT5wLR9oVk5q3S0dpukx6WYLngpNIn46kRE6s7VkKSfN2mMB1OG6+vQzu4e
qL8JvDqTLaCy5v2tcL1cuUfUItF0E83e/29WWNIXJe1n9JYCRT3mvtVDeEt8oAVl
Z3enscT3
=hpZ0
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
apper (0.9.2+git20161222-3) unstable; urgency=medium

  * Enable AppStream icon download explicitly
  * Don't install the updater Plasmoid (Closes: #851117)
    - The updater Plasmoid is currently broken and will need some
      work to be revived. We can not ship with it for Debian Stretch.
      Having two default-enabled updater icons also is very confusing
      to users, so if the updater gets ported to recent QtQuick and
      received upstream fixes, we can bring it back as separate package.

 -- Matthias Klumpp <mak@debian.org>  Thu, 19 Jan 2017 20:45:22 +0100